.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0ce5dff0-e89d-e2ed-636a-f6cbcd7d8812 {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-843a12dd-ecaa-c4b6-fa15-f800730f705a {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-c1ee8c09-0c4b-6b7a-752a-f2b2822ca80e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0cb90553-5c8c-7355-de35-1612bcffdcc6 {
background-color: var(--tennis-primary-color--default-opacity-01) !important;
border-radius: 10px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-family: Inter, sans-serif !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-72b1dae1-aed8-e555-a444-33769a1c5e06 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-abe435d5-aed6-7ff8-5318-9aafe4ca16b8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-78a941ff-8f8c-325a-f83f-5705fbd92c27 {
width: 250px !important;
}
.lfr-layout-structure-item-57e333cc-f333-8e5f-2f11-7a90fd90ffad {
width: 250px !important;
}
.lfr-layout-structure-item-118b36ca-09c4-d11b-0e5a-9fedbca3cf97 {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-d3cc8362-b5c6-7541-8548-c249c6ca7c4e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3e88e421-c9a4-0f3b-c185-4559a5fee044 {
width: 200px !important;
}
.lfr-layout-structure-item-02913b74-f552-5d09-4820-6b42a8a8effa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-14813323-276e-cede-542d-876d075df8e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14813323-276e-cede-542d-876d075df8e9) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-efbe0588-d922-56ac-6a16-f8ac7aed76c6 {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-4fb9ae3a-9212-d270-7096-a15cc440bef9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-631c201f-5c6c-3826-35a1-251f934a82c7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5f236bd1-1390-d579-0d55-5582959ae4ce {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-9af88bfa-8359-0fbb-aea0-915247e18485 div div.component-image a img {
    max-height: 80px !important;
}.lfr-layout-structure-item-788432c1-19ad-1b9a-3223-0c8e28099c1d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: 2rem !important;
}
.lfr-layout-structure-item-db88c51f-95c2-b29f-03e7-cf1a6171e629 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-72eccf16-42f4-bc4b-e8a8-d20139c4b027 {
width: 250px !important;
}
.lfr-layout-structure-item-70f728e4-3b86-1fbc-29e3-866e65626d59 {
border-radius: 10px !important;
}
.lfr-layout-structure-item-69f5e3e8-9469-57b6-16f4-4111452b3e36 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-45755170-970a-07cb-2fc9-9f42d321d7b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-45755170-970a-07cb-2fc9-9f42d321d7b4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-14813323-276e-cede-542d-876d075df8e9 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9af88bfa-8359-0fbb-aea0-915247e18485 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-51f08955-2873-79b1-1c21-31aa024ec94d {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}